builddir = /build
pkgbuild_sha256sum = a0d32b7a296b096a122b6692c108e3ab0bbe61201aec328cf30e049e7236fbb2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
